

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 71px 0px 121px 80px;padding: 0px;border: none;width: 714px;}





#page_2 {position:relative; overflow: hidden;margin: 92px 0px 50px 68px;padding: 0px;border: none;width: 726px;}

#page_2 #p2dimg1 {position:absolute;top:717px;left:0px;z-index:-1;width:658px;height:89px;}
#page_2 #p2dimg1 #p2img1 {width:658px;height:89px;}




#page_3 {position:relative; overflow: hidden;margin: 69px 0px 50px 76px;padding: 0px;border: none;width: 718px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 27px 0px 0px 316px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 69px 0px 50px 68px;padding: 0px;border: none;width: 726px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 8px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 17px 0px 0px 324px;padding: 0px;border:none;width: 402px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:308px;left:0px;z-index:-1;width:658px;height:89px;}
#page_4 #p4dimg1 #p4img1 {width:658px;height:89px;}




#page_5 {position:relative; overflow: hidden;margin: 73px 0px 50px 68px;padding: 0px;border: none;width: 726px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 8px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 21px 0px 0px 324px;padding: 0px;border:none;width: 402px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:132px;left:0px;z-index:-1;width:658px;height:416px;}
#page_5 #p5dimg1 #p5img1 {width:658px;height:416px;}




#page_6 {position:relative; overflow: hidden;margin: 69px 0px 50px 75px;padding: 0px;border: none;width: 719px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 8px 0px 0px 317px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 69px 0px 50px 75px;padding: 0px;border: none;width: 719px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 10px 0px 0px 317px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 70px 0px 50px 68px;padding: 0px;border: none;width: 726px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 7px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 4px 0px 0px 324px;padding: 0px;border:none;width: 402px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:629px;left:0px;z-index:-1;width:658px;height:46px;}
#page_8 #p8dimg1 #p8img1 {width:658px;height:46px;}




#page_9 {position:relative; overflow: hidden;margin: 69px 0px 50px 75px;padding: 0px;border: none;width: 719px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 43px 0px 0px 317px;padding: 0px;border:none;width: 402px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 69px 0px 50px 75px;padding: 0px;border: none;width: 719px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 8px 0px 0px 313px;padding: 0px;border:none;width: 406px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 69px 0px 50px 76px;padding: 0px;border: none;width: 718px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 9px 0px 0px 312px;padding: 0px;border:none;width: 406px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 69px 0px 50px 75px;padding: 0px;border: none;width: 719px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 719px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 10px 0px 0px 313px;padding: 0px;border:none;width: 406px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:928px;left:366px;z-index:-1;width:8px;height:1px;font-size: 1px;line-height:nHeight;}
#page_12 #p12dimg1 #p12img1 {width:8px;height:1px;}




#page_13 {position:relative; overflow: hidden;margin: 70px 0px 50px 76px;padding: 0px;border: none;width: 718px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 10px 0px 0px 312px;padding: 0px;border:none;width: 406px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 69px 0px 50px 76px;padding: 0px;border: none;width: 718px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 73px 0px 0px 312px;padding: 0px;border:none;width: 406px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 73px 0px 50px 76px;padding: 0px;border: none;width: 718px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 307px 0px 0px 312px;padding: 0px;border:none;width: 406px;overflow: hidden;}





.ft0{font: 16px 'Times New Roman';line-height: 20px;}
.ft1{font: italic bold 16px 'Times New Roman';line-height: 18px;}
.ft2{font: 16px 'Times New Roman';line-height: 17px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';line-height: 22px;}
.ft5{font: 19px 'Times New Roman';line-height: 21px;}
.ft6{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft7{font: bold 26px 'Times New Roman';line-height: 34px;}
.ft8{font: 19px 'Arial';line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 44px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 8px;line-height: 22px;}
.ft11{font: 19px 'Times New Roman';line-height: 23px;}
.ft12{font: bold 18px 'Times New Roman';line-height: 23px;}
.ft13{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft14{font: 19px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft15{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft16{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft17{font: 19px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft18{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft19{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft20{font: 19px 'Times New Roman';margin-left: 11px;line-height: 22px;}
.ft21{font: 19px 'Times New Roman';margin-left: 11px;line-height: 23px;}
.ft22{font: 18px 'Times New Roman';line-height: 22px;}
.ft23{font: 19px 'Times New Roman';margin-left: 39px;line-height: 21px;}
.ft24{font: 19px 'Times New Roman';margin-left: 39px;line-height: 23px;}
.ft25{font: 19px 'Times New Roman';line-height: 24px;}
.ft26{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft27{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft28{font: 19px 'Times New Roman';margin-left: 35px;line-height: 21px;}
.ft29{font: 19px 'Times New Roman';margin-left: 35px;line-height: 23px;}
.ft30{font: 18px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft31{font: 18px 'Times New Roman';line-height: 21px;}
.ft32{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft33{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft34{font: italic 19px 'Times New Roman';line-height: 22px;}
.ft35{font: italic 19px 'Times New Roman';line-height: 23px;}
.ft36{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft37{font: 19px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft38{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft39{font: 19px 'Times New Roman';margin-left: 17px;line-height: 21px;}
.ft40{font: 19px 'Times New Roman';margin-left: 17px;line-height: 22px;}
.ft41{font: 19px 'Times New Roman';margin-left: 17px;line-height: 23px;}
.ft42{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft43{font: 18px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft44{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft45{font: 19px 'Times New Roman';text-decoration: underline;line-height: 22px;}
.ft46{font: 18px 'Times New Roman';line-height: 23px;}
.ft47{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft48{font: 17px 'Times New Roman';line-height: 19px;}
.ft49{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft50{font: 19px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft51{font: 19px 'Times New Roman';margin-left: 22px;line-height: 22px;}
.ft52{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}

.p0{text-align: left;padding-left: 264px;padding-right: 128px;margin-top: 0px;margin-bottom: 0px;text-indent: -168px;}
.p1{text-align: left;padding-left: 140px;padding-right: 163px;margin-top: 0px;margin-bottom: 0px;text-indent: -9px;}
.p2{text-align: left;padding-left: 204px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 63px;margin-top: 23px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 497px;margin-top: 39px;margin-bottom: 0px;}
.p5{text-align: right;padding-left: 367px;padding-right: 76px;margin-top: 5px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 476px;margin-top: 19px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 269px;margin-top: 110px;margin-bottom: 0px;}
.p8{text-align: center;padding-right: 80px;margin-top: 28px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 262px;margin-top: 294px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 8px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: justify;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 8px;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 276px;padding-right: 122px;margin-top: 12px;margin-bottom: 0px;text-indent: -170px;}
.p14{text-align: justify;padding-left: 7px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p15{text-align: justify;padding-left: 7px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p16{text-align: left;padding-left: 109px;margin-top: 22px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 8px;padding-right: 76px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-left: 7px;padding-right: 76px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 324px;margin-top: 25px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: left;padding-left: 136px;margin-top: 17px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 76px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: left;padding-left: 211px;margin-top: 14px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 211px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 52px;}
.p35{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 183px;margin-top: 14px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 47px;margin-top: 20px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 76px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-right: 76px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 72px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 1px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 52px;}
.p50{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 52px;}
.p52{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p54{text-align: left;padding-left: 171px;margin-top: 17px;margin-bottom: 0px;}
.p55{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: justify;padding-left: 1px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: left;padding-left: 48px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 52px;}
.p59{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p60{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p61{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p62{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p63{text-align: justify;padding-left: 1px;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p64{text-align: justify;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p66{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 60px;}
.p67{text-align: justify;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p68{text-align: justify;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p69{text-align: justify;padding-right: 71px;margin-top: 4px;margin-bottom: 0px;}
.p70{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 1px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p73{text-align: left;padding-left: 63px;margin-top: 19px;margin-bottom: 0px;}
.p74{text-align: justify;padding-left: 1px;padding-right: 76px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: justify;padding-right: 76px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: left;padding-left: 227px;padding-right: 99px;margin-top: 12px;margin-bottom: 0px;text-indent: -157px;}
.p77{text-align: left;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p78{text-align: justify;padding-right: 75px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: justify;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p80{text-align: justify;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p81{text-align: left;padding-left: 115px;margin-top: 13px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: justify;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p84{text-align: justify;padding-right: 70px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p85{text-align: left;padding-left: 114px;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: justify;padding-right: 75px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p87{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}




